龙卷风聚怪-Tick:
  Type: ARMOR_STAND
  Options:
    Invisible: true
    Invincible: true
    HasGravity: false
  Skills:
  - skill{s=龙卷风聚怪-Tick} @None ~onSpawn
龙卷风聚玩家-Tick:
  Type: ARMOR_STAND
  Options:
    Invisible: true
    Invincible: true
    HasGravity: false
  Skills:
  - skill{s=龙卷风聚玩家-Tick} @None ~onSpawn
龙卷风范围提示:
  Type: ARMOR_STAND
  Options:
    Invisible: true
    Invincible: true
    HasGravity: false
  Skills:
  - skill{s=龙卷风范围提示} @None ~onSpawn